(주)두리홈
프로젝트문의/상담 채용종료
COMPANY BUSINESS HOSTING SERVICE CONSULTION NEWS
NEWS
HOME > 공지사항
  → OpenSSL 취약점 보안업데이트 권고
  글쓴이 : 관리자,    등록일 : 15-12-22 00:00,    조회 : 7313

□ 설명

o NB_mod_exp 함수에서 값을 제곱 처리 할 때 발생하는 취약점 (CVE-2015-3193)

o 인증서 검증시 PSS 파라미터 부재로 인한 서비스 거부 취약점 (CVE-2015-3194)

o X509_ATTRIBUTE 구조체에서 발생하는 OpenSSL 메모리 누수 취약점 (CVE-2015-3195)

o PSK Identify hint 처리 중 발생하는 Race condition 취약점 (CVE-2015-3196)

o ServerKyExchange의 값을 처리 중에 발생하는 서비스 거부 공격 취약점 (CVE-2015-1794)

□ 해당 시스템

o 영향 받는 제품 및 버전

- OpenSSL 1.0.2

- OpenSSL 1.0.1

- OpenSSL 1.0.0

- OpenSSL 0.9.8


목록    

(주)두리홈